If your websites use WordPress, put down that coffee and upgrade to 4.8.3. Thank us later

WordPress has a security patch out for a programming blunder that you should apply ASAP. The fix addresses a flaw that can be potentially exploited by hackers to hijack and take over WordPress-powered websites, by injecting malicious SQL database commands.

Read full news article on The Register

 

Tags